[image]
name=ships05
tuv=ships
index=0	

[slot1]
type=BigGun
refpoint=left_center1
image_coord=11 4
text_coord=96 50
text_aligment=LEFT

[slot2]
type=BigGun
refpoint=left_center2
image_coord=11 126
text_coord=11 106
text_aligment=LEFT

[slot3]
type=RocketModule
refpoint=left_up
image_coord=11 248
text_coord=11 228
text_aligment=LEFT

[slot4]
type=SystemModule
refpoint=system1
image_coord=113 248
text_coord=194 228
text_aligment=RIGHT

[slot5]
type=BigGun
refpoint=center_left
image_coord=215 248
text_coord= 296 228
text_aligment=RIGHT

[slot6]
type=BigGun
refpoint=center_right
image_coord=317 248
text_coord=398 228
text_aligment=RIGHT

[slot7]
type=RocketModule
refpoint=center
image_coord=419 248
text_coord=500 228
text_aligment=RIGHT

[slot8]
type=RocketModule
refpoint=left_down
image_coord=419 126
text_coord=500 106
text_aligment=RIGHT

[slot9]
type=BigGun
refpoint=left_center3
image_coord=419 4
text_coord=415 50
text_aligment=RIGHT